.resurs_inline_1562289072 {
                background-image: url(../images/blogimg.jpg);
            }
			.post_header_wrap_style_style-7 .post_header .post_title {
    line-height: normal;
    margin-bottom: 4%;
}
#page_preloader, .page_content_wrap, .custom-background .content_wrap > .content, .background_banner_wrap ~ .content_wrap > .content {
    background-color: #ffffff !important;
}
.page_content_wrap p{
	    color: #4c7062 !important;
}
.page_content_wrap ul{
	    color: #4c7062 !important;
}